<!doctype html>
<html lang="en">

<head>
  <%- include("pages/header.ejs") %>
    <title>
      <%= title %>
    </title>
</head>

<body>
  <%- include(`pages/navbar.ejs`) %>
    <%- include(content) %>
      <%- include("pages/footer.ejs") %>
</body>

</html>